/* @override 
	http://www.bayviewcentral.com.au/templates/redsource-media/assets/css/style-a.css
	https://www.bayviewcentral.com.au/templates/redsource-media/assets/css/style-a.css */



/****** ------- Design and coding by Norm Douglas & Luke Armistead  ---- ******
For information on custom designed Joomla Templates visit www.redsourcemedia.com
__________           .____________                                      _____             .___.__        
\______   \ ____   __| _/   _____/ ____  __ _________   ____  ____     /     \   ____   __| _/|__|____   
 |       _// __ \ / __ |\_____  \ /  _ \|  |  \_  __ \_/ ___\/ __ \   /  \ /  \_/ __ \ / __ | |  \__  \  
 |    |   \  ___// /_/ |/        (  <_> )  |  /|  | \/\  \__\  ___/  /    Y    \  ___// /_/ | |  |/ __ \_
 |____|_  /\___  >____ /_______  /\____/|____/ |__|    \___  >___  > \____|__  /\___  >____ | |__(____  /
        \/     \/     \/       \/                          \/    \/          \/     \/     \/         \/ 
*/
/* @override 
	http://staging.redsourcemedia.com/basebuild3/templates/jigrid/assets/css/style.css

/**
* @version$Id: style.css 001 2013-06-28 09:50:00Z Anton Wintergerst $
* @packageJiGrid Template Framework for Joomla 2.5-3.0
* @copyrightCopyright (C) 2013 Jinfinity. All rights reserved.
* @licenseGNU/GPLv3 http://www.gnu.org/licenses/gpl-3.0.html
* @websitewww.jinfinity.com
* @email support@jinfinity.com
*/
@media screen and (min-width:600px) {
	#mobilerow {
		display: none;
	}

}
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
body {
	font-size: 1em;
	color: #333;
}
.jicell.phone-only {
	display: none;
}
* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.desktop .phone-only {
	display: none;
	height: 0px;
}
.jirow {
	display: block;
}

i {
	font-family: "FontAwesome";
	font-style: normal;
}
.jbIntroText ul {
	padding: 10px 30px;
}
img {
	max-width: 100%;
	height: auto;
}
ul {
	margin: 0px;
	padding: 5px;
}
ul.menu {
	display: inline-block;
}
h3, h2, h1, .jitogglemenu a, .jitogglemenubtn {
	font-family: 'Josefin Slab', serif;
	font-weight: 100;
	margin: 0;
}
p, li,label{
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}
strong {
	color: #fd6903;
	font-weight: 100;
}
.zentext strong {
	color: #fff;
}
a:hover {
	color: #aaa;
}
img a, a img {
	border: none;
}
.chronoform {
	display: none;
}
.Chronoform {
	float: left;
	width: 50%;
}
.phone .Chronoform {
	width: 100%;
}
.moduletable p {
	margin: 0;
	font-size: .95em;
}
fieldset.well {
	border: none;
}
/*--Top--*/
/*--Header--*/
.socialicons p a {
	display: block;
	float: left;
	margin: 5px;
}
/*--Nav--*/
ul.menu li {
	display: block;
	float: left;
}
ul.menu li a {
	display: block;
	padding: 5px;
}
.jitogglemenubtn.btn {
	float: none;
}
.mainmenu ul li {
	text-transform: lowercase;
}
.mainmenu ul li a {
	color: #1395d3;
	padding: 12px;
}
.mainmenu ul li a:hover {
	color: #fe6903;
}
.moduletable.mainmenu {
	margin-top: 70px;
	float: right;
}
.logo img {
	margin-top: 20px;
}
.oldie .logo img {
	height: 77px;
	width: 159px;
}
.oldie .gartland img {
	width: 159px;
	height: 62px;
}
.gartland img {
	height: 60px!important;
	margin-top: 40px;
	width: auto;	
}
/*--Showcase--*/
iframe {
	min-width: 100%;
}
.allitems.text.container {
	width: 100%;
	text-align: center;
	background: #fe6903;
}
.zentext h3 {
	font-size: 2em;
}
.ishome .zentext * {
	color: #fff;
}
.jirow.showcase .jicell>.outer {
	padding: 0;
}
.jirow.showcase>.outer, .zentools img {
	min-width: 100%;
	max-width: 1400px;
}
.nothome .jirow.showcase .zenimage{
	max-height: 400px;
	overflow: hidden;
}
/* System Message */
#system-message-container .alert {
	background: #cb3636;
	padding: 10px;
}
#system-message-container * {
	margin: 0;
}
/*--Above--*/
.breadcrumbs li {
	float: left;
	margin: 5px;
	display: block;
}
/*--Main--*/
#maincontent {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
}
.latest-news #maincontent {
	min-height: 500px;
}
.ishome .jicell.Main {
	display: none;
}
.blog .cat-children {
	clear: both;
}
.blog .items-leading img.thumb {
	float: right;
}
.blog>.items-row {
	float: left;
	width: 100%;
	border-bottom: 1px solid #ddd;
	display: inline-block;
	clear: both;
	position: relative;
	padding: 20px 0;
}
.blog .items-row .span6 .item {
	width: 48%;
	float: left;
	padding: 10px;
}
.jirow.Main .outer {
	min-height: 250px;
	padding: 10px;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.login-info .jbIntroText img {
	border: 1px solid #333;
	padding: 5px;
}
.page-header h2 a, .directory .page-header h2 {
	color: #333;
	font-size: 2em;
}
.directory .page-header h2 {
	margin-bottom: 20px;
}
.item-page p, .item-page li, .item p, .item-li {
	font-size: .85em;
	line-height: 1.4em;
}
.item-page li {
	list-style: disc;
	margin-left: 20px;
}
.item-page, .item {
	padding-right: 350px;
}
.item-page .item {
	padding-right: 0!important;
}
.enquire .item-page {
	padding: 0;
}
.enquire h3 {
	font-size: 1.5em;
}
.proposed-plans .item-page, .location .item-page, .growth-area .item-page {
	padding-right: 0;
}
.phone .item-page, .phone .item {
	padding-right: 0;
}
.jicell.Main .outer {
	padding: 10px 30px;
}
.nothome .jigrid.maingrid {
	padding-bottom: 40px !important;
}
.articlethumbs {
	position: absolute;
	right: 30px;
}
.phone .articlethumbs {
	position: relative;
	width: 100%;
}
.article.thumb {
	clear: both!important;
	float: right;
	margin: 10px 0;
}
.artthumb2, .artthumb3, .artthumb4 {
	width: 33%;
	float: left;
}
.items-row {
	min-height: 300px;
}
.blog .items-row .grid-image {
	float: right;
	position: absolute;
	right: 0;
	top: 20px;
	width: 35%;
}
.grid-item .item {
	padding-right: 37%!important;
}
.phone .items-row .blogthumb1, .phone .article.thumb {
	position: initial;
	right: 0;
}
.phone .header .jicell>.outer,.phone .top .jicell>.outer {
	padding: 0;
}
/*--Right--*/
.jicell.right .outer {
	padding-top: 40px;
}
/*--Left--*/
/*--Below--*/ 
.frontbutton {
	height: 317px;
}
.moduletable.our-vision {
	background: url('../images/our-vision.jpg') no-repeat 0 0;
	background-size: cover;
}
.moduletable.proposed-plans {
	background: url('../images/proposed-plans.jpg') no-repeat 0 0;
	background-size: cover;
}
.moduletable.enquire-now {
	background: url('../images/enquire-now.jpg') no-repeat 0 0;
	background-size: cover;
}
.frontbutton.custom {
	background-color: rgba(73, 174, 221, 0.68);
	border-radius: 50%;
}
.frontbutton.custom:hover {
	background-color: rgba(221, 114, 73, 0.68);
}
.frontbutton h3 a {
	text-transform: lowercase;
	text-align: center;
	color: #fff;
	width: 100%;
	display: block;
	padding-top: 74px;
	padding-bottom: 74px;
	position: absolute;
	z-index: 99;
	margin: auto;
	left: 0;
	right: 0;
}
.oldie .frontbutton h3 a {
	color: #333;
}
.frontbutton h3 a:hover {
	color: #fff;
}
.custom.frontbutton {
	width: 242px;
	height: 242px;
}
.frontbutton h3 {
	font-size: 2.5em;
}
/* Vertical centering magic */
.moduletable.frontbutton {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
text-align: center;
}
.frontbutton .modulebody {
min-height: 317px;
display: -webkit-box;
display: -moz-box;
display: box;
z-index: 2;
-webkit-box-align: center;
-moz-box-align: center;
box-align: center;
-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
text-align: center;

}
.ie .frontbutton .custom {
	margin-top: 50px;
	margin-left: 50px;
}
.ie .frontbutton {
	height: 242px;
}
.mobilelogo p:nth-of-type(2) {
	width: 30%!important;
	margin: auto;
	margin-top: 20px;
}
/*--Bottom--*/
.moduletable.bottombox {
	padding: 10px 20px;
	height: 200px;
}
.bottombox .modulebody {
	position: relative;
	z-index: 2;
}
.bottombox h3{
	font-size: 2.5em;
	text-transform: lowercase;
	margin: 10px 0 15px;
}
.homepagetext h1 {
	font-size: 2em;
	text-transform: lowercase;
	line-height: .8em;
	margin-bottom: 10px;
}
.moduletable.homepagetext {
	width: 60%;
	margin: auto;
	padding: 10px;
	text-align: center;
}

.bottombox p, .bottombox a, .bottombox h3 a {
	color: #fff;
}
.orangebox {
	background: #fe6903;
}
.blackbox {
	background: #1395d3;
}
.moduletable.bottombox:before {
	font-family: "FontAwesome";
	content: "\f111";
	position: absolute;
	left: -5px;
	top: -5px;
	font-size: 4em;
	z-index: 1;
}
.oldie .moduletable.bottombox:before {
	display: none;
}
.moduletable.orangebox:before {
	color: #fe6903;
}
.moduletable.blackbox:before {
	color: #1395d3;
}
.bottombox .readmore {
	margin-top: 20px;
}
/*--Footer--*/
.phone .footer .moduletable {
	text-align: center !important;
}
.phone .footer ul.menu {
	width: 100%;
	text-align: center;
	display: inline-block;
}
.phone .footer ul.menu li {
	float: none;
	display: inline-block;
}
.jirow.footer {
	background: #666366;
	color: #fff;
	padding: 20px 0;
}
.jicell.footercell4 {
	float: right;
}
.jirow.footer a {
	color: #fff;
	padding: 0;
}
.footer p {
	font-size: .8em;
}
.footer li {
	font-size: .8em ;
}
.jirow.footer .menu {
	padding: 0;
}
.footer .adminmenu li {
	margin: 0 10px;
}
.footer .adminmenu {
	float: right;
}
.phone .footer .adminmenu {
	float: none;
	text-align: center;
}
/*--Phone--*/
.desktop .moduletable.desktop {
	display: block;
}
.desktop .moduletable.phone {
	display: none;
}
.phone .moduletable.desktop {
	display: none;
}
.phone .moduletable.phone {
	display: block;
}
/* Mobile menu stuff */
.jitogglemenu li a {
	color: #333!important;
	background: #fff;
}
.jitogglemenu a, .jitogglemenubtn {
	font-weight: 600;
	font-size: 1.5em!important;
}
.phone .jitogglemenubtn {
	width: 99%;
	color: #fff;
}
.phone .jitogglemenu li.active a {
	background: #fff;
}
.phone .jitogglemenubtn {
	border: none;
}
.jitogglemenu {
	width: 100%;
	max-width: none;
	position: relative;
	z-index: 99999;
	display: none;
}
.jitogglemenubtn, .jitogglemenubtn.active {
	background: #fa8c2f;
}
.jitogglemenu li.active a  {
	background: #fa8c2f!important;
	color: #333!important;
}
.jitogglemenu li a {
	background: #fa8c2f;
	color: #fff!important;
}
/*--Editor--*/
.edit ul.nav.nav-tabs {
	display: none;
}
.edit .btn-toolbar {
	float: left;
	width: 100%;
	margin: 20px 0;
}
#users-profile-core, #users-profile-custom {
	background: #fff;
	padding-top: 20px;
}
.active-result {
	color: #333;
}
.tooltip {
	position: absolute !important;
	background: #ccc;
	padding: 3px;
	border: 1px solid #333;
	color: #222;
}
.edit .btn-toolbar button {
	float: left;
}
/*breadcrumbs */
ul.breadcrumb {
 display: inline-block;
 width: 90%;
}
.breadcrumb i {
 font-size: 1em;
 margin: 0 5px;
}
.breadcrumb li {
 float: left;
}
.breadcrumb li * {
 color: #666;
 font-size: .6em;
 text-transform: uppercase;
}
.breadcrumb li a:hover {
 color: #222;
}
/*--Typography--*/
a {
	text-decoration: none;
}
/*--Misc Utilities--*/
/*-Vertical Centering-*/
modulebody {
-webkit-box-flex: 1;
-moz-box-flex: 1;
box-flex: 1;
}
internal {
min-height: 200px;
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
width: 200px;
background: #666;
border-radius: 50%;
}
custom {
display: -webkit-box;
display: -moz-box;
display: box;

-webkit-box-align: center;
-moz-box-align: center;
box-align: center;

-webkit-box-pack: center;
-moz-box-pack: center;
box-pack: center;
padding: 20px
}
.system-unpublished {
	opacity: .5;
}
.pagination {
	clear: both;
}
.pagination li {
	display: inline-block;
	margin: 0 5px;
}
.tip-wrap {
	background: #ddd;
	padding: 10px;
	border: 1px solid #999;
}
iframe {
	border: none;
	max-width: 100%;
}